@charset "utf-8";

/*-------总体样式-------*/

body {}

.fs-title {
	color: #333;
}

.fs-title2 {
	color: #333;
}

.fs-content {
	color: #555;
}

.fs-tip {
	color: #888;
}


/*-------总体样式   结束-------*/


/*-----index-----*/


/*---header样式---*/

.g-index-header {
	background-color: #FFF;
}


/*---header样式   结束---*/


/*---主体内容样式---*/


/*-poster样式-*/

.m-poster div.container .data {
	color: #fffefe;
}

.m-poster div.container .title {
	color: #FFF;
}

.m-poster div.container .content {
	color: #fffefe;
}


/*-poster样式   结束-*/

.g-index-container {}


/*iframe more样式*/

.m-iframe-more {}

.m-iframe-more>a.more {
	border: 1px solid #DDDDDD;
	color: #888888;
}

.m-iframe-more>a.more:active {
	background-color: #FBFBFB;
}


/*iframe more样式 结束*/


/*---主体内容样式   结束---*/


/*---footer样式---*/

.g-index-footer {
	/*background-color: #219EFE;*/
}


/*---footer样式   结束---*/


/*-----iframe artlist模块样式-----*/

.m-artlist .info {
	border: 1px solid #DDD;
}

.m-artlist .line {
	background-color: #DDD;
}


/*-----iframe artlist模块样式   结束-----*/